.menuButton, .wapMenu{
    display: none;
}

.ad img {
    width: 100% !important;
    height: 100% !important;
}

.ad-across {
    width: 1003px;
    font: 0/0 a;
}

.ad-across img {
    width: 1003px !important;
    height: 70px !important;
}

.ad-mid img {
    width: 398px !important;
    height: 70px !important;
}

.ad-left img {
    width: 788px !important;
    height: 70px !important;
}

.ad-right img {
    width: 200px !important;
    height: 70px !important;
}

.logo {
    width: 300px;
    margin-top: 4px;
}

.logo img {
    width: 100%;
}

.tool-box {
    width: 265px;
    text-align: center;
}

.tool-box span {
    vertical-align: middle;
    font: 14px/28px "Microsoft YaHei",\5FAE\8F6F\96C5\9ED1;
    color: #444;
    margin: 0 4px;
    cursor: pointer;
    position: relative;
}

.tool-box span:hover {
    color: #333;
}

.tool-box span:hover i {
    color: #888;
}

.tool-box span:last-child {
    
}

.tool-box span div {
    position: absolute;
    display: none;
    width: 99px;
    padding: 6px 6px 4px;
    background: #F7F7F7;
    border: 1px solid #ccc;
    top: 31px;
    left: 50%;
    margin-left: -55.5px;
    box-shadow: 0 0 4px #999;
    z-index: 100;
    font: 14px/22px "Microsoft YaHei",\5FAE\8F6F\96C5\9ED1;
}

.tool-box span div:before {
    content: '';
    position: absolute;
    top: -17px;
    left: 50%;
    margin-left: -8px;
    border: 8px solid transparent;
    border-bottom: 8px solid #ccc;
    font: 0/0 a;
    z-index: 200;
}
.tool-box span div:after {
    content: '';
    position: absolute;
    top: -16px;
    left: 50%;
    margin-left: -4px;
    border: 8px solid transparent;
    border-bottom: 8px solid #f7f7f7;
    font: 0/0 a;
    z-index: 300; 
}


.tool-box span i {
    vertical-align: middle;
    font: 24px/28px "Microsoft YaHei",\5FAE\8F6F\96C5\9ED1;
    color: #999;
}

.search {
    width: 100%;
    height: 32px;
    margin-top: 6px;
    background: #F1F1F1;
    position: relative;
}

.search input.text-box {
    width: 209px;
    height: 32px;
    border: 0;
    margin: 0;
    padding: 0 46px 0 10px;
    background: #F1F1F1;
    font: 16px/32px "Microsoft YaHei",\5FAE\8F6F\96C5\9ED1;
}

.search button {
    width: 32px;
    height: 32px;
    background: #cac8c9;
    position: absolute;
    right: 0;
    top: 0;
    border: 0;
    text-align: center;
    cursor: pointer;
}

.search button:hover {
    background: #c2c0c1;
}

.search button i {
    vertical-align: middle;
    color: #FFF;
    font: 20px/32px \5FAE\8F6F\96C5\9ED1,"Microsoft YaHei";
}
/*SEARCH END*/

.nav .container {
    border-top: 2px solid #0e65b4;
    border-bottom: 1px solid #8b8b8b;
}

.nav .nav-bg {
    display: none;
}

.nav ul {
    padding: 8px 0;
}

.nav li {
    text-align: center;
    font: 14px/16px "Microsoft YaHei",\5FAE\8F6F\96C5\9ED1;
    padding: 0 13px;
    border-right: 1px solid #ddd;
}

.nav li.col01 {
    width: 310px;
    padding-left: 0;
}

.nav li.col02 {
    width: 180px;
}

.nav li.col03 {
    width: 210px;
}

.nav li.col04 {
    width: 220px;
    padding-right: 0;
    border-right: 0;
}

.nav li a {
    margin: 6px 4px;
    text-decoration: none;
    color: #555;
    
    display: inline-block;
    *display: inline;
    *zoom: 1;
}

.nav li a:hover {
    color: #333;
}
/*NAV END*/

.links {
    font: 12px/28px "Microsoft YaHei",\5FAE\8F6F\96C5\9ED1;
}

.links .container {
    position: relative;
}

.links .row {
    background: #f7f7f7;
    display: inline-block;
    padding-right: 12px;
}

.links .row.members {
    *width: 845px;
    max-width: 845px;
    margin: 0;
    *margin-bottom: 10px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.links .row strong {
    background: #c60506;
    color: #FFF;
    font-weight: 300;
    padding: 0 6px;
    margin-right: 6px;
    display: inline-block;
    *display: inline;
    *zoom: 1;
}

.links .row a {
    text-decoration: none;
    color: #555;
    margin-right: 4px;
    position: relative;
}

.links .row a:hover {
    color: #333;
}

.links .row.codes a span {
    position: absolute;
    display: none;
    width: 99px;
    padding: 6px;
    background: #F7F7F7;
    border: 1px solid #ccc;
    top: 31px;
    left: 50%;
    margin-left: -61.5px;
    font: 14px/16px 'Microsoft Yahei';
    box-shadow: 0 0 4px #999;
    text-align: center;
    z-index: 500;
}

.links .row.codes a span img {
    width: 100%;
}

.links .row.codes a span:before {
    content: '';
    position: absolute;
    top: -17px;
    left: 50%;
    margin-left: -8px;
    border: 8px solid transparent;
    border-bottom: 8px solid #ccc;
    font: 0/0 a;
    z-index: 1000;
}

.links .row.codes a span:after {
    content: '';
    position: absolute;
    top: -16px;
    left: 50%;
    margin-left: -4px;
    border: 8px solid transparent;
    border-bottom: 8px solid #f7f7f7;
    font: 0/0 a;
    z-index: 1000;
}

.tel {
    position: absolute;
    right: 0;
    top: 0;
    width: 135px;
}

.tel img {
    width: 100%;
}
/*LINKS END*/

.topics {
    width: 1001px;
    height:55px;
    padding: 10px 0;
    border: 1px solid #EEE;
    position: relative;
}

.topics ul {
    width: 963px;
}

.topics li {
    float: left; 
    width: 20%;
    *WIDTH: 19.9%;
}

.topics li a {
    text-decoration: none;
    font: 14px/24px "Microsoft YaHei",\5FAE\8F6F\96C5\9ED1;
    color: #555;
    display: block;
    text-align: center;
    border-right: 1px solid #f1f1f1;
    
    padding-left: 108px;
    padding-right: 8px;
    height: 55px;
    overflow: hidden;
}

.topics li:last-child a {
    border-right: 0;
}

.topics li a img {
    float: left;
    display: inline-block;
    margin-left: -100px;
    width: 92px;
    height: 55px;
}

.topics li a h4 {
    color: #555;
    display: inline-block;
    margin-top: 5.5px;
    font: 14px/22px "Microsoft YaHei",\5FAE\8F6F\96C5\9ED1;
}

.topics li a:hover h4 {
    color: #333;
}

.topics .more {
    display: block;
    width: 28px;
    height: 70px;
    padding-right: 10px;
    padding-top: 5px;
    text-align: center;
    background: #cf0707;
    text-decoration: none;
    color: #fedbdb;
    font: 15px/16px "Microsoft YaHei",\5FAE\8F6F\96C5\9ED1;
    
    position: absolute;
    right: 0;
    top: 0;
}

.topics .more:hover {
    background: #c80807;
}

.topics .more img {
    position: absolute;
    width: 26%;
    right: 4px;
    top: 50%;
    margin-top: -14px;
}
/*TOPICS END*/

.fullbar .container {
    width: 1001px;
    border: 1px solid #e8e8e8;
    background: #f9f9f9;
}

.hotnews {
    width: 601px;
    text-align: center;
}

.hotnews a {
    text-decoration: none;
    color: #727272;
}

.hotnews h2 {
    margin-top: 24px;
    font: bold 22px/30px "Microsoft YaHei",\5FAE\8F6F\96C5\9ED1;
    color: #555;
    
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.hotnews h2 a {
    color: #333;
}

.hotnews .orthers {
    margin-top: 4px;
    font: 15px/24px "Microsoft YaHei",\5FAE\8F6F\96C5\9ED1;
} 

.hotnews .orthers span, .hotnews .orthers a  {
    margin: 0 7px;
    color: #999;
}

.fullbar .ad {
    width: 400px;
}

.adintrs_4 {
    width: 400px;
    height: 110px;
    float: left;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

.adintrs_4 ul {
    list-style: none;
    display: block;
    float: left;
    margin: 0;
    padding: 0;
}

.adintrs_4 li.adintrs_4_tab {
    width: 78px;
    height: 36px;
    line-height: 36px;
    border-bottom: 1px solid #FFF;
    background: #e9e9e9;
    text-align: center;
    overflow: hidden;
}

.adintrs_4 li.adintrs_4_on {
    color: #FFF;
    background: #e75931 url(../images/2019_ico-1.gif) no-repeat right center;
}

.adintrs_4_panel {
    width: 304px;
    height: 95px;
    padding: 7.5px 9px;
}
/*FULLBAR END*/

.focus-slide {
    width: 630px;
    height: 355px;
    position: relative;
    overflow: hidden;
}

.focus-slide dl {
    position: relative;
    width: 100%;
    height: 100%;
}

.focus-slide dt {
    width: 50%;
    height: 48px;
    position: absolute;
    bottom: 0;
    background: rgba(0,0,0,.5);
    text-align: center;
    z-index: 500;
    cursor: pointer;
}

.focus-slide dt h2 {
    position: relative;
    text-align: center;
    color: #CCC;
    font: 15px/26px "Microsoft YaHei",\5FAE\8F6F\96C5\9ED1;
    margin-top: 6px;
    border-top: 1px solid transparent;
    z-index: 100;
}

.focus-slide dt h2 a {
    color: #CCC;
    text-decoration: none;
}

.focus-slide dt:hover h2 a {
    color: #FFF;
}

.focus-slide dt:hover h2 a:hover {
    text-decoration: underline;
}

.focus-slide dt h2.tag-on {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    
    color: #FFF;
    border-top: 1px solid #1f3389;
    padding: 0 20px;
    position: relative;
}

.focus-slide dt h2.tag-on:before {
    content: '';
    position: absolute;
    top: -17px;
    left: 50%;
    margin-left: -8px;
    border: 8px solid transparent;
    border-bottom: 8px solid #1f3389;
    font: 0/0 a;
}

.focus-slide dt .page-count {
    position: absolute;
    bottom: 8px;
    left: 0;
    width: 100%;
    text-align: center;
}

.focus-slide dt .page-count a {
    font: 0/0 a;
    display: inline-block;
    width: 6px;
    height: 6px;
    border-radius: 3px;
    margin: 0 2px;
    background: #AAA;
    
    -webkit-transition: width .5s;
    transition: width .5s;
}

.focus-slide dt .page-count a.active {
    background: #FFF;
    width: 10px;
}

.focus-slide dt.pic {
    left: 0;
}

.focus-slide dt.video {
    left: 50%;
}

.focus-slide dt.slide-on {
/*
    background: -webkit-linear-gradient(rgba(0,0,0,0), rgba(0,0,0,.8));
    background: -o-linear-gradient(rgba(0,0,0,0), rgba(0,0,0,.8));
    background: linear-gradient(rgba(0,0,0,0), rgba(0,0,0,.8));
*/
}

.slide-bg {
    width: 50%;
    height: 48px;
    background: -webkit-linear-gradient(rgba(255,255,255,.2), rgba(0,60,214,1));
    background: -o-linear-gradient(rgba(255,255,255,.2), rgba(0,60,214,1));
    background: linear-gradient(rgba(255,255,255,.2), rgba(0,60,214,1));
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 0;
    
    -webkit-transition: transform 1s;
    transition: transform 1s;
}

.focus-slide dd {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
}

.focus-slide .swiper-slide {
    width: 630px;
    height: 100%;
    float: left;
    position: relative;
}

.focus-slide .swiper-slide img {
    width: 100%;
    *height: 100%;
    min-height: 100%;
    
/*
    -webkit-transition: transform 1s;
    transition: transform 1s;
*/
}

.focus-slide .swiper-slide:hover img {
/*
    -webkit-transform: scale(1.03);
    transform: scale(1.03);
*/
}

.focus-slide .swiper-slide .text {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
}

.focus-slide .swiper-slide h4 {
    width: 100%;
    height: 60px;
    padding-bottom: 48px;
    background: rgba(0,0,0,.6);
}

.focus-slide .swiper-slide h4 a {
    display: block;
    text-decoration: none;
    color: #FFF;
    padding: 0 20px;
    font: 20px/60px "Microsoft YaHei",\5FAE\8F6F\96C5\9ED1;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    
}

.focus-slide .swiper-slide .text span {
    padding: 4px 8px;
    background: #247bc2;
    color: #FFF;
    
    display: inline-block;
    *display:inline;
    *zoom: 1;
}

.btn {
    color: #FFF;
    
    filter: alpha(opacity=0);
    opacity: 0;
    -webkit-transition: opacity 1s;
    transition: opacity 1s;
}

.focus-slide:hover .btn {
    filter: alpha(opacity=60);
    opacity: 60;
}

.btn span {
    display: block;
    width: 40px;
    height: 60px;
    top: 120px;
    text-align: center;
    background: rgba(0,0,0,.6);
    
    position: absolute;
    z-index: 500;
    cursor: pointer;
}

.btn span i {
    font-size: 24px;
    line-height: 60px;
}

.btn span.prev {
    left: 0;
}

.btn span.next {
    right: 0;
}
/*SLIDE FOCUS*/

.focus-news {
    width: 348px;
    height: 353px;
}

.news {
    border: 1px solid #f0f0f0;
    border-top: 1px solid #1163b7;
}

.news dt {
    background: #f7f7f7;
}

.news h2 {
    position: relative;
    width: 50%;
    text-align: center;
    font: 18px/43px "Microsoft YaHei",\5FAE\8F6F\96C5\9ED1;
}

.news h2 a {
    display: block;
    color: #555;
    text-decoration: none;
    position: relative;
    z-index: 100;
}

.news h2 .tag-bg {
    position: absolute;
    top: 0;
    width: 0;
    height: 100%;
    background: #1163b7;
    font: 0/0 a;
    z-index: 0;
    
    -webkit-transition: width .5s;
    transition: width .5s;
}

.news h2:first-child .tag-bg {
    right: 0;
}

.news h2:last-child .tag-bg {
    left: 0;
}

.news h2 .tag-bg.active {
    width: 100%;
}

.news h2.active a {
    -webkit-transition: color .5s;
    transition: color .5s;
/*    background: #1163b7;*/
    color: #FFF;
}

.news ul {
    border-top: 0;
    padding: 10px 15px 0;
}

.news ul li {
    height: 29px;
    font: 14px/29px "Microsoft YaHei",\5FAE\8F6F\96C5\9ED1;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.news ul li i {
    color: #999;
    vertical-align: middle;
}

.news ul li a {
    color: #555;
    text-decoration: none;
}

.news ul li a:hover {
    color: #333;
}
/*FOCUS NEWS*/

.key-topics {
    width: 622px;
    height: 105px;
    background: #F7F7F7;
    overflow: hidden;
}

.key-topics .cards-list {
    width: 630px;
    padding: 10px 0;
}

.key-topics .card {
    width: 114px;
    height: 40px;
    padding-left: 83px;
    padding-right: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
    position: relative;
    border-right: 1px solid #dcdcdc;
    overflow: hidden;
}

.key-topics .card img {
    width: 63px;
    height: 50px;
    
    position: absolute;
    left: 10px;
    top: 0;
}

.key-topics .card h4 {
    display: block;
    height: 40px;
    overflow: hidden;
}

.key-topics .card a {
    text-decoration: none;
    color: #2174c0;
    font: 14px/20px "Microsoft YaHei",\5FAE\8F6F\96C5\9ED1;
}

.key-topics .card a:hover {
    color: #1e6eb8;
}

.topics-orthers {
    padding: 5px 20px 5px 0;
    margin: 0 10px;
    border-top: 1px dashed #d6d6d6;
    position: relative;
    
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

.topics-orthers-in {
    width: 580px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

.topics-orthers a {
    color: #727272;
    text-decoration: none;
    font: 12px/14px "Microsoft YaHei",\5FAE\8F6F\96C5\9ED1;
    
    display: inline-block;
    *display: inline;
    
    padding-right: 4px;
    margin-right: 4px;
    border-right: 1px solid #DDD;
}

.topics-orthers a:hover {
    color: #555;
}

.topics-orthers a.more {
    color: #f9a0a2;
    border-right: 0;
    padding: 0;
    margin: 0;
    
    position: absolute;
    right: 0;
    top: 0;
}

.topics-orthers a.more i {
    font-size: 18px;
    line-height: 34px;
    vertical-align: middle;
}

.topics-orthers a.more:hover {
    color: #f19496;
}
/*KEY TOPICS*/

.leads-topics {
    position: relative;
    width: 361px;
    height: 105px;
}

.leads-link {
    position: absolute;
    left: 0;
    top: 22px;
    width: 100%;
    height: 83px;
    
    text-align: center;
}

.leads-link a {
    margin: 0 10px;
    text-decoration: none;
    color: #F1F1F1;
    font: bold 24px/28px 'SimSun', "Microsoft YaHei",\5FAE\8F6F\96C5\9ED1;
}

.leads-link a:hover {
    color: #FFF;
}
/*LEADS TOPICS*/

.col {
    width: 351.5px;
}

.news02 dt {
    position: relative;
}

.news02 dt h2 {
    padding-bottom: 13px;
    padding-right: 5px;
    margin-right: 10px;
    font: 18px/20px "Microsoft YaHei",\5FAE\8F6F\96C5\9ED1;
    
    position: relative;
    display: inline-block;
    *display: inline;
    *zoom: 1;
}

.news02 dt h2 a {
    color: #727272;
    text-decoration: none;
}

.news02 dt h2.active a {
    color: #0c65b5;
    font-weight: bold;
}

.news02 dt .tag-bg {
    position: absolute;
    bottom: 0;
    width: 0;
    height: 3px;
    background: #EEE;
    transition: width .5s;
}

.news02 dt .tag-bg.active {
    width: 100%;
}

.news02 dt h2:first-child .tag-bg {
    right: 0;
}

.news02 dt h2:last-child .tag-bg {
    left: 0;
}

.news02 .headline {
    padding: 6px 0;
    border-bottom: 1px dashed #f2f2f2;
    height: 40px;
    overflow: hidden;
}

.news02 .headline h4 {
    color: #555;
    font: bold 14px/20px "Microsoft YaHei",\5FAE\8F6F\96C5\9ED1;
}

.news02 .headline h4 a {
    color: #555;
    text-decoration: none;
}

.news02 .headline h4 a:hover {
    color: #333;
}

.news02 ul {
    padding-top: 6px;
}

.news02.wwtx ul {
    padding-top: 4px;
}

.news02 ul li {
    height: 24px;
    font: 14px/24px "Microsoft YaHei",\5FAE\8F6F\96C5\9ED1;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.news02.wwtx ul li {
    height: 27px;
    font: 14px/27px "Microsoft YaHei",\5FAE\8F6F\96C5\9ED1;
}

.news02 ul li a {
    color: #555;
    text-decoration: none;
}

.news02 ul li a:hover {
    color: #333;
}
/*NEWS02*/

.img-links {
    width: 100%;
    overflow: hidden;
}

.img-links ul {
    width: 400px;
}

.img-links li {
    width: 168.25px;
    height: 106px;
    padding-right: 15px;
}

.img-links li img {
    width: 100%;
    *height: 100%;
    min-height: 100%;
}
/*IMG LINKS*/

.col-r {
    width: 250px;
}

.col-r.news02 ul {
    padding-top: 0;
}

.col-r.news02 li {
    height: 32px;
    margin-top: 6px;
    font: 14px/32px "Microsoft YaHei",\5FAE\8F6F\96C5\9ED1;
}

.col-r.news02 li a {
    padding: 0 10px;
    display: block;
    background: #F7F7F7;
    
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.col-r.news02 li a:hover {
    background: #F1F1F1;
    color: #333;
}

.col-r.news02 li i {
    vertical-align: middle;
    color: #999;
    line-height: 32px;
    margin-right: 4px;
}
/*COL-R*/

.ad-three {
    width: 987px;
    padding: 10px 0 10px 15px;
    border: 1px solid #DDD;
}

.ad-three-part, .tb_slide_box.tb_slide_ad {
    width: 314px !important;
    height: 70px !important;
}

.ad-three-part {
    padding-right: 15px;
}

.tb_slide_btn {
    visibility: hidden;
    width: 0;
    height: 0;
    overflow: hidden;
    z-index: -100;
}
/*AD THREE*/

.col-side {
    width: 252px;
}

.ad-side01 {
    width: 252px !important;
    height: 303px !important;
}

.adintrs_5 {
    width: 100%;
    overflow: hidden;
    float: left;
}

.adintrs_5 ul {
    list-style: none;
    display: block;
    float: left;
    margin: 0;
    padding: 0;
}

.adintrs_5 ul li {
    list-style: none;
    display: block;
    float: left;
}

.adintrs_5_panel {
    width: 100%;
}

.adintrs_5_ul {
    width: 100%;
}

.adintrs_5_tab {
    background: #0b0b0b;
    text-align: center;
    color: #d2d2d2;
    height: 30px;
    line-height: 30px;
    width: 62px;
    border-right: 1px solid #FFF;
}

.adintrs_5_tab a {
    text-align: center;
    color: #d2d2d2;
    line-height: 30px;
    text-decoration: none;
    font-size: 12px;
}

.adintrs_5 li.adintrs_5_on {
    background: #e75931;
}

.adintrs_5 li.adintrs_5_on a {
    color: #FFF;
}
/*AD-SIDE01*/

.side-news ul {
    padding-bottom: 10px;
}
/*COL-SIDE*/

.ad-side02 {
    border: 1px solid #e6e6e6;
}

.adintrs_6 {
    width: 250px;
    overflow: hidden;
}

.adintrs_6_ul {
    list-style: none;
    display: block;
    float: left;
    margin: 0;
    padding: 0;
    width: 252px;
}

li.adintrs_6_tab {
    height: 35px;
    line-height: 35px;
    width: 62px;
    border-right: 1px solid #e6e6e6;
    border-bottom: 1px solid #e6e6e6;
    text-align: center;
    list-style: none;
    display: block;
    float: left;
}

li.adintrs_6_tab.adintrs_6_on {
    border-bottom: 1px solid #fff;
    color: #1055a5;
    font-weight: bold;
}

.adintrs_6_tab a {
    text-decoration: none;
    font-size: 12px;
    color: #555;
}

li.adintrs_6_on a {
    font-weight: bold;
}

.adintrs_6_p {
    width: 236px;
    margin: 0;
    padding: 7px;
    list-style: none;
    display: block;
    float: left;
    overflow: hidden;
}

.adintrs_6_p li {
    list-style: none;
    display: block;
    float: left;
    
    width: 236px;
    height: 260px;
}
/*AD-SIDE02*/

.side-search {
    background: #f7f7f7;
    padding: 10px;
}

.side-search form {
    position: relative;
}

.search_input2 {
    display: block;
    margin: 0;
    padding: 0;
    padding-right: 20px;
    width: 145px;
    height: 24px;
    border: 1px solid #ccc;
    text-indent: 5px;
    font: 12px/24px "Microsoft YaHei",\5FAE\8F6F\96C5\9ED1;
}

.search_btn2 {
    background: url(http://www.chinaso.com/common/base/image/btn_bg.png) repeat-x;
    color: #d35167;
    cursor: pointer;
    margin: 0;
    padding: 0;
    border: 1px solid #ccc;
    outline: 0;
    height: 26px;
    padding: 0 10px;
    font: bold 14px/26px "Microsoft YaHei",\5FAE\8F6F\96C5\9ED1;
    
    position: absolute;
    right: 0;
    top: 0;
}
/*SIDE SEARCH*/

.col-main {
    width: 726px;
    overflow: hidden;
}

.channel .tag {
    font: 13px/20px "Microsoft YaHei",\5FAE\8F6F\96C5\9ED1;
}

.channel h2 {
    font: bold 18px/20px "Microsoft YaHei",\5FAE\8F6F\96C5\9ED1;
    margin-right: 10px;
    padding-right: 2px;
    padding-bottom: 10px;
    
    border-bottom: 3px solid #EEE;
    display: inline-block;
}

.channel .tag span {
    color: #999;
}

.channel .tag a {
    text-decoration: none;
    color: #ab8168;
    margin-right: 4px;
}

.channel .tag h2 a {
    text-decoration: none;
    color: #1163b5;
}

.channel ul {
    width: 750px;
    height: 272px;
    margin-top: 15px;
    overflow: hidden;
}

.channel li {
    width: 253px;
    height: 67px;
    padding-left: 100px;
    margin-bottom: 17px;
    padding-bottom: 17px;
    border-bottom: 1px dashed #DDD;
    
    float: left;
    margin-right: 20px;
    *margin-right: 10px;
}

.channel li:last-child, .channel li:nth-last-child(2) {
    border-bottom: 0;
    padding-bottom: 0;
    margin-bottom: 0;
}

.channel li .pic {
    width: 100px;
    height: 67px;
    float: left;
    margin-left: -100px;
    overflow: hidden;
}

.channel li .pic img {
    width: 100%;
    *height: 100%;
    min-height: 100%;
}

.channel li .conts {
    position: relative;
    padding: 2px 0 0 10px;
}

.channel li .conts h3 {
    font: 16px/22.33px "Microsoft YaHei", \5FAE\8F6F\96C5\9ED1;
    cursor: pointer;
}

.channel li .conts h3 a {
    text-decoration: none;
    color: #555;
}
/*COL-MIAN*/

.ad-two {
    border: 1px solid #DDD;
    padding: 10px 0 10px 15px;
}

.ad-two-part {
    width: 339.5px;
    padding-right: 15px;
}
/*AD-TWO*/

.weibos {
    width: 726px;
    overflow: hidden;
}

.weibos .tag {
    font: 13px/20px "Microsoft YaHei",\5FAE\8F6F\96C5\9ED1;
}

.weibos h2 {
    font: bold 18px/20px "Microsoft YaHei",\5FAE\8F6F\96C5\9ED1;
    margin-right: 15px;
    padding-right: 2px;
    padding-bottom: 10px;
    
    border-bottom: 3px solid #EEE;
    display: inline-block;
    *display: inline;
    *zoom: 1;
}

.weibos .tag span {
    color: #999;
}

.weibos .tag a {
    text-decoration: none;
    color: #ab8168;
}

.weibos .tag h2 a {
    text-decoration: none;
    color: #1163b5;
}

.weibos ul {
    margin-top: 13px;
    width: 750px;
}

.weibos li {
    width: 89px;
    float: left;
    text-align: center;
    padding-top: 6px;
    margin-bottom: 2px;
    margin-right: 2px;
    *margin-right: 1px;
    background: #f5fafe;
}

.weibos li a img {
    display: block;
    width: 56px;
    height: 56px;
    border: 2px solid #fff;
    position: relative;
    border: 2px solid #a8de86;
    margin: 0 auto;
}

.weibos li span {
    display: block;
    text-align: center;
    height: 30px;
    font: 12px/30px "Microsoft YaHei",\5FAE\8F6F\96C5\9ED1;
}

.weibos li span a {
    color: #555;
    text-decoration: none;
}
/*WEIBO*/

.ad-bot {
    width: 1001px;
    height: 85px;
    overflow: hidden;
    border: 1px solid #e6e6e6;
}

.ad-bot-in {
    margin-left: 2px;
}

.ad-bot .adintrs_7 {
    width: 333px;
    float: left;
}

.adintrs_7_panel {
    width: 257px;
    height: 78px;
    padding: 3.5px;
}

.adintrs_7 ul {
    list-style: none;
    display: block;
    float: left;
    margin: 0;
    padding: 0;
}

.adintrs_7_ul li {
    width: 69px;
    height: 27px;
    line-height: 27px;
    border-bottom: 2px solid #FFF;
    background: #e7e3e7;
    text-align: center;
    overflow: hidden;
}

.adintrs_7_ul li.adintrs_7_on {
    color: #FFF;
    font-weight: bold;
    background: #e75931 url(../images/2015_ad_7.jpg) no-repeat right center;
}

.adintrs_7 ul li a {
    text-decoration: none;
    color: #555;
}

.adintrs_7_ul li.adintrs_7_on a {
    color: #FFF;
}
/*AD BOT*/

.web-links {
    background: #f2f2f2;
}

.web-links .container {
    overflow: hidden;
}

.web-links ul {
    width: 1201px;
}

.web-links li {
    width: 173.75px;
    height: 100%;
    padding: 30px 15px 30px;
    border-right: 1px solid #dfdfdf;
}

.web-links li.col-5 {
    padding-right: 0;
}

.web-links li.col-1 {
    padding-left: 0;
    width: 184px;
}

.web-links li.col-1 img {
    width: 100%;
}

.web-links li a {
    text-decoration: none;
    color: #727272;
    font: 13px/18px "Microsoft YaHei",\5FAE\8F6F\96C5\9ED1;
    
    display: inline-block;
    *display: inline;
    *zoom: 1;
}

.web-links li h4 {
    margin-bottom: 4px;
}

.web-links li h4 a {
    font-weight: bold;
}

.web-links li a:hover {
    color: #333;
}
/*WEB LINKS*/

@media screen and (min-width:1360px) {
    .ad-across {
        width: 1200px;
    }
    
    .ad-across img {
        width: 1200px !important;
        height: 80px !important;
    }
    
    .ad-left img {
        width: 958px !important;
        height: 80px !important;
    }
    
    .ad-right img {
        width: 228px !important;
        height: 80px !important;
    }
    
    .ad-mid img {
        width: 500px !important;
        height: 80px !important;
    }
    
    .logo {
        width: 354px;
    }
    
    .tool-box {
        width: 306px;
    }
    
    .tool-box span {
        font: 15px/30px "Microsoft YaHei",\5FAE\8F6F\96C5\9ED1;
        margin: 0 6px;
    }
    
    .tool-box span i {
        font: 24px/30px "Microsoft YaHei",\5FAE\8F6F\96C5\9ED1;
    }
    
    .search {
        height: 34px;
    }
    
    .search input.text-box {
        width: 100%;
        height: 34px;
        box-sizing: border-box;
    }
    
    .search button {
        width: 34px;
        height: 34px;
    }
    
    .nav .container {
        position: relative
    }
    
    .nav .nav-bg {
        display: block;
        width: 1306px;
        height: 82px;
        position: absolute;
        bottom: 0;
        left: 50%;
        margin-left: -653px;
        z-index: 0;
    }
    
    .nav .nav-bg  img {
        width: 100%;
        height: 100%;
    }
    
    .nav ul {
        position: relative;
        z-index: 50;
/*
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        
        justify-content: center;
        align-items: center;
*/
    }
    
    .nav li {
        width: auto;
        text-align: center;
        font: 16px/18px "Microsoft YaHei",\5FAE\8F6F\96C5\9ED1;
        padding: 0 13px;
        border-right: 1px solid #ddd;
    }
    
    .nav li.col01 {
        width: 373px;
    }
    
    .nav li.col02 {
        width: 217px;
    }
    
    .nav li.col03 {
        width: 256px;
    }
    
    .nav li.col04 {
        width: 273px;
    }
    
    .tel {
        width: 147px;
    }
    
    .links {
        font: 15px/32px "Microsoft YaHei",\5FAE\8F6F\96C5\9ED1;
    }
    
    .links .row.members {
        max-width: 1027px;
    }
    
    .topics {
        width: 1198px;
        height: 55px;
        padding: 14px 0;
    }
    
    .topics ul {
        width: 1155px;
    }
    
    .topics li a {
        font: 16px/24px "Microsoft YaHei",\5FAE\8F6F\96C5\9ED1;
        padding-left: 114px;
        padding-right: 14px;
    }
    
    .topics li a h4 {
        margin-top: 3.5px;
        font: bold 16px/24px "Microsoft YaHei",\5FAE\8F6F\96C5\9ED1;
    }
    
    .topics .more {
        height: 75px;
        padding-right: 15px;
        padding-top: 7.5px;
    }
    
    .fullbar .container {
        width: 1198px;
    }
    
    .hotnews {
        width: 798px;
        box-sizing: border-box;
        padding: 0 20px;
    }
    
    .hotnews h2 {
        margin-top: 24px;
        font: bold 28px/30px "Microsoft YaHei",\5FAE\8F6F\96C5\9ED1;
    }
    
    .hotnews .orthers {
        margin-top: 8px;
        font: 16px/24px "Microsoft YaHei",\5FAE\8F6F\96C5\9ED1;
    }
    
    .focus-slide {
        width: 746px;
        height: 420px;
    }
    
    .focus-slide .swiper-slide h4 {
        height: 70px;
    }
    
    .focus-slide .swiper-slide h4 a {
        font: bold 20px/70px "Microsoft YaHei",\5FAE\8F6F\96C5\9ED1;
    }
    
    .focus-news {
        width: 412px;
        height: 418px;
    }
    
    .news h2 {
        font: 22px/47px "Microsoft YaHei",\5FAE\8F6F\96C5\9ED1;
    }
    
    .news ul li {
        height: 34px;
        font: 16px/34px "Microsoft YaHei",\5FAE\8F6F\96C5\9ED1;
    }
    
    .news ul li i {
        vertical-align: -1px;
    }
    
    .news ul {
        padding: 15px 15px 0;
    }
    
    .key-topics {
        width: 819px;
    }
    
    .key-topics .cards-list {
        width: 100%;
        box-sizing: border-box;
        padding: 10px 0;
    }
    
    .key-topics .card {
        width:273px;
        height: 50px;
        box-sizing: border-box;
        padding-left: 93px;
        padding-right: 20px;
        
        display: -webkit-flex;
        display: flex;
        
        align-items:center;
    }
    
    .key-topics .card img {
        left: 20px;
    }
    
    .key-topics .card:last-child {
        border-right: 0;
    }
    
    .topics-orthers {
        padding: 7px 20px 7px 0;
        margin: 0 20px;
    }
    
    .topics-orthers-in {
        width: 755px;
    }
    
    .key-topics .card h4 {
        display: block;
        height: 50px;
    }
    
    .key-topics .card a {
        font: 16px/25px "Microsoft YaHei",\5FAE\8F6F\96C5\9ED1;
    }
    
    .topics-orthers a {
        font: 13px/16px "Microsoft YaHei",\5FAE\8F6F\96C5\9ED1;
    }
    
    .col {
        width: 373px;
    }
    
    .img-links li {
        width: 179px;
        height: 116px;
    }
    
    .img-links li:last-child {
        padding-right: 0;
    }
    
    .col-r {
        width: 374px;
    }
    
    .news02 dt h2 {
        padding-bottom: 13px;
        padding-right: 5px;
        margin-right: 20px;
        font: 22px/24px "Microsoft YaHei",\5FAE\8F6F\96C5\9ED1;
    }
    
    .news02 .headline {
        padding: 10px 0;
        height: 48px;
    }
    
    .news02 .headline h4 {
        font: bold 16px/24px "Microsoft YaHei",\5FAE\8F6F\96C5\9ED1;
    }
    
    .news02 ul li {
        height: 31px;
        font: 16px/31px "Microsoft YaHei",\5FAE\8F6F\96C5\9ED1;
    }
    
    .news02.wwtx ul li {
        height: 32px;
        font: 16px/32px "Microsoft YaHei",\5FAE\8F6F\96C5\9ED1;
    }
    
    .col-r.news02 li {
        height: 38px;
        margin-top: 8px;
        font: 16px/38px "Microsoft YaHei",\5FAE\8F6F\96C5\9ED1;
    }
    
    .col-r.news02 li i {
        line-height: 38px;
        vertical-align: -1px;
    }
    
    .ad-three {
        width: 1198px;
        box-sizing: border-box;
        padding: 20px 0 20px 20px;
        border: 1px solid #DDD;
    }
    
    .ad-three-part, .tb_slide_box.tb_slide_ad {
        width: 372.66px !important;
        height: 80px !important;
    }
    
    .col-side {
        width: 328px;
    }
    
    .ad-side01 {
        width: 328px !important;
        height: 397px !important;
    }
    
    .adintrs_5 {
        position: relative;
    }
    
    .adintrs_5 ul {
        width: 100%;
    }
    
    .adintrs_5_ul {
        
    }
    
    .adintrs_5_tab {
        width: 25%;
        box-sizing: border-box;
        height: 40px;
    }
    
    .adintrs_5_tab:last-child {
        border-right: 0;
    }
    
    .adintrs_5_tab a {
        font: 15px/40px "Microsoft YaHei",\5FAE\8F6F\96C5\9ED1;
    }
    
    .col-main {
        width: 832px;
    }
    
    .channel h2 {
        font: bold 22px/24px "Microsoft YaHei",\5FAE\8F6F\96C5\9ED1;
        margin-right: 15px;
        padding-bottom: 15px;
    }
    
    .channel .tag {
        font: 14px/24px "Microsoft YaHei",\5FAE\8F6F\96C5\9ED1;
    }
    
    .channel ul {
        width: 880px;
        height: auto;
        margin-top: 15px;
        overflow: hidden;
    }
    
    .channel li {
        width: 270px;
        height: 87px;
        padding-left: 130px;
        margin-right: 25px;
        padding-bottom: 20px;
        margin-bottom: 20px;
    }
    
    .channel li .pic {
        width: 130px;
        height: 87px;
        margin-left: -130px;
    }
    
    .channel li .conts {
        height: 100%;
        padding: 1px 0 1px 10px;
        overflow: hidden;
            
        display: -webkit-flex;
        display: flex;
        align-items:center;
    }
    
    .channel li .conts h3 {
        font: 18px/28px "Microsoft YaHei", \5FAE\8F6F\96C5\9ED1;
        cursor: pointer;
    }
    
    .ad-two {
        padding: 15px 0 15px 20px;
    }
    
    .ad-two-part {
        width: 385px;
        padding-right: 20px;
    }
    
    .weibos {
        width: 832px;
    }
    
    .weibos h2 {
        font: bold 22px/24px "Microsoft YaHei",\5FAE\8F6F\96C5\9ED1;
        padding-bottom: 15px;
    }
    
    .weibos ul {
        width: 850px;
        margin-top: 14px;
    }
    
    .weibos ul li {
        width: 98.25px;
        margin-right: 6px;
        margin-bottom: 6px;
        padding-top: 8px 0 2px 0;
    }
    
    .side-search {
        padding: 16px 15px;
    }
    
    .search_input2 {
        padding-right: 20px;
        width: 235px;
        height: 30px;
        border: 1px solid #ccc;
        text-indent: 5px;
        font: 12px/30px "Microsoft YaHei",\5FAE\8F6F\96C5\9ED1;
    }
    
    .search_btn2 {
        background: #f1f1f1;
        height: 32px;
        font: bold 15px/30px "Microsoft YaHei",\5FAE\8F6F\96C5\9ED1;
    }
    
    .search_btn2:hover {
        background: #e8e8e8;
        color: #d34c6c;
    }
    
    .col-side .mb-big {
        margin-bottom: 20px;
    }
    
    .adintrs_6 {
        width: 326px;
    }
    
    .adintrs_6_ul {
        width: 328px;
    }
    
    li.adintrs_6_tab {
        height: 40px;
        line-height: 40px;
        width: 25%;
        box-sizing: border-box;
        border-right: 1px solid #e6e6e6;
        border-bottom: 1px solid #e6e6e6;
    }
    
    .adintrs_6_tab a {
        font-size: 14px;
    }
    
    .adintrs_6_p {
        width: 100%;
        box-sizing: border-box;
        padding: 15px;
    }
    
    .adintrs_6_p li {
        width: 296px;
        height: 320px;
    }
    
    .news.side-news ul {
        padding: 10px 15px;
    }
    
    .ad-bot {
        width: 1198px;
        height: 100px;
    }
    
    .ad-bot .adintrs_7 {
        width: 399px;
        float: left;
    }
    
    .adintrs_7_ul li {
        width: 81px;
        height: 32px;
        line-height: 32px;
        border-bottom: 2px solid #FFF;
        background: #e7e3e7;
        text-align: center;
        overflow: hidden;
    }
    
    .adintrs_7_panel {
        width: 308px;
        height: 90px;
        padding: 5px;
    }
    
    .adintrs_7_ul li.adintrs_7_on {
        background: #e75931 url(../images/2015_ad_7.jpg) no-repeat left center;
    }
    
    .ad-bot-in {
        margin-left: 1px;
    }
    
    .web-links li {
        width: 223px;
    }
    
    .web-links li h4 {
        font-weight: bold;
    }
    
    .web-links li a {
        font: 13px/22px "Microsoft YaHei",\5FAE\8F6F\96C5\9ED1;
    }
}